apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  name: opensocial-service
  # Change this to the namespace the Prometheus instance is running in
  namespace: zerbytes-live-proj-monitoring
  labels:
    app: opensocial-service
    prometheus: zerbytes-apl
spec:
  selector:
    matchLabels:
      app: opensocial-service
  namespaceSelector:
    matchNames:
    - opensocial-service
  endpoints:
  - port: http-metrics
    interval: 15s
